/*Current*/
.wrap {
    overflow-x: hidden;
}

header {
    display: flex !important;
    justify-content: space-between;
}

.header__h1 {
    color: rgb(42, 47, 52);
    font-family: 'Times New Roman', Times, serif;
    font-size: 26px;
}

.header__list {
    width: 30%;
    margin-right: 50px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;

}

.header__list ul {
    display: flex;
    justify-content: space-around;
    list-style: none;

}

.header__list--choosing {
   color: rgb(42, 47, 52);

}

.header__list--choosing a {
    text-decoration: none;
}

main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main__title {
    background-color: rgb(42, 47, 52);
    color: white;
    width: auto;
    height: 302px;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    font-family: 'Times New Roman', Times, serif;
    font-size: 30px;
    font-weight: bold;
}

.main__search {
    display: flex;
    flex-direction: row;
    margin: 30px 53px;
    

}

.main__search--h4 {
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    color: dodgerblue;
    text-align: center;
}

.main__search--input-place {
    display: flex;
    justify-content: center;
    margin: 30px;
}

#city-name-input {
    width: 250px;
    height: 30px;
    border: 1px solid lightgray;
    border-radius: 3px;
    padding: 20px;
}

#search-city-btn {
    padding: 8px;
    background-color: #2E8BC0;
    color: white;
    border: none;
    border-radius: 2px;
}

footer {
    width: 123%;
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: rgb(42, 47, 52);
    margin-left: -7pc;
    display: flex;
    justify-content: center;
    color: aliceblue;
}

#number-input {
    width: 250px;
    margin: 0 10px;
}

.side-content {
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px;
    text-decoration: none;
}


.main__search--a-side{
    display: flex;
    flex-direction: column;
    width: 30%;
    align-items: center;
    text-align: center;
    margin-right: 5px;
}

.a-side__icon{
    background-color: #d3d3d3;
    width: 80px;
    height: 80px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-radius: 50px;
}

.side--detail{

}

.side--detail h3{

}

.detail-font{

}